@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
}

a,
a:link {
	color: #646464;
	text-decoration: none;
}

a:visited {
	color: #646464;
}

a:hover {
	color: #646464;
	text-decoration: underline;
}

a:active {
	color: #646464;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 960px;
	color: #646464;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
	overflow: hidden;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media all and (max-width: 767px) {
	body {
		min-width: inherit;
		font-size: 1.5rem;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}

	
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 38px 0 32px;
	text-align: center;
	background-color: #3C3C3C;
}

@media all and (max-width: 767px) {
	#gHeader {
		padding: 21px 0 7px;
		position: relative;
		box-shadow: 0 7px 10px rgba(51,51,51,0.5);
		z-index: 100;
	}
	
	#gHeader h1  {
		margin: 0 auto;
		width: 63px;
	}

	#gHeader h1 img {
		width: 100%;
	}

	#gHeader .menu {
		position: absolute;
		height: 20px;
		width: 22px;
		top: 18px;
		left: 15px;
		cursor: pointer;
		z-index: 100;
		transition: opacity .25s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	#gHeader .menu.active .top {
		-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
		-ms-transform: translateY(7px) translateX(0) rotate(45deg);
		transform: translateY(7px) translateX(0) rotate(45deg);
		background: #fff;
	}
	
	#gHeader .menu.active .middle {
		opacity: 0;
		background: #fff;
	}
	
	#gHeader .menu.active .bottom {
		-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
		transform: translateY(-7px) translateX(0) rotate(-45deg);
		background: #fff;
	}
	
	#gHeader .menu span {
		background: #fff;
		border: none;
		height: 1px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
	}
	
	#gHeader .menu span:nth-of-type(2) {
		top: 7px;
	}
	
	#gHeader .menu span:nth-of-type(3) {
		top: 14px;
	}
	
	#gHeader .shop {
		position: absolute;
		top: 18px;
		right: 14px;
	}

	#gHeader .shop img {
		width: 22px;
	}
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	padding: 8px 0;
	background-color: #A08250;
}

#gNavi ul {
	text-align: center;
}

#gNavi li {
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid #CEC0A8;
}

#gNavi li a {
	padding: 0 45px;
	display: block;
	font-size: 1.4rem;
	color: #dfd7c5;
	line-height: 1.3;
	text-decoration: none;
}

#gNavi li:last-child a {
	padding: 0 25px 0 40px;
}

#gNavi li a span {
	display: block;
	font-size: 1.5rem;
	color: #fff;
}

#gNavi li a:hover {
	opacity: 0.7;
}

#gNavi li:last-child {
	border: none;
}

@media all and (max-width: 767px) {
	#gNavi {
		padding: 0;
		display: none;
		width: 100%;
		position: absolute;
		top: 50px;
		left: 0;
		z-index: 1000;
	}
	
	#gNavi li {
		display: block;
		box-sizing: border-box;
		border-bottom: 1px solid #CEC0A8;
	}

	#gNavi li a {
		padding: 10px 5px;
	}

	#gNavi li:last-child {
		clear: both;
		float: none;
		width: 100%;
		padding: 15px 10px;
	}

	#gNavi li:last-child a {
		display: inline-block;
	}
}

@media all and (min-width: 768px) {
	#gNavi {
		display: block !important;
	}
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
}

#pagePath li {
}

#pagePath li a {
}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 61px 0 0;
	background-color: #555;
}

#gFooter .fInner {
	margin: 0 auto 43px;
	width: 900px;
	position: relative;
}

#gFooter .fLogo {
	padding-top: 1px;
	float: left;
}

#gFooter .naviUl {
	padding-left: 70px;
	width: 500px;
	float: left;
}

#gFooter .naviUl > li {
	float: left;
	width: 140px;
	margin: 0 12px 0 0;
}

#gFooter .naviUl > li ul li {
	margin-bottom: 15px;
}

#gFooter .naviUl li a {
	font-size: 1.3rem;
	color: #9fa0a0;
	display: inline-block;
	line-height: 1.3;
	text-decoration: none;
}

#gFooter .naviUl li a:hover {
	opacity: 0.7;
}

#gFooter .naviUl li span {
	display: block;
	font-size: 1.4rem;
	color: #fff;
}

#gFooter .copyright {
	padding: 9px 0 13px;
	background-color: #3C3C3C;
}

#gFooter .copyright p {
	margin: 0 auto;
	width: 900px;
	color: #9fa0a0;
	font-size: 1.1rem;
	text-align: center;
}

#gFooter .pageTop {
	position: absolute;
	bottom: 17px;
	right: 0;
	z-index: 1000;
}

#gFooter .pageTop a:hover img {
	opacity: 0.7;
}

@media all and (max-width: 767px) {
	#gFooter {
		padding: 0;
	}
	
	#gFooter .fInner {
		margin-bottom: 0;
		padding: 37px 35px 18px;
		width: auto;
	}
	
	#gFooter .fLogo {
		margin: 0 0 17px -3px;
		float: none;
	}
	
	#gFooter .fLogo img {
		width: 69px;
	}
	
	#gFooter .naviUl {
		width: auto;
		padding: 17px 0 0;
		margin-left: -3px;
		float: none;
		background: url(../../img/common/line.gif) repeat-x left top;
		background-size: auto 2px;
	}
	
	#gFooter .naviUl > li {
		width: auto;
		float: none;
		margin: 0;
	}
	
	#gFooter .naviUl > li ul li {
		margin-bottom: 16px;
	}

	#gFooter .naviUl li a {
		display: block;
		font-size: 1.2rem;
	}
	
	#gFooter .naviUl li span {
		font-size: 1.3rem;
	}
	
	#gFooter .copyright {
		padding: 16px 0;
	}
	
	#gFooter .copyright p {
		width: auto;
		font-size: 1rem;
	}
	
	#gFooter .pageTop {
		right: 12px;
		bottom: 35px;
	}

	#gFooter .pageTop img {
		width: 36px;
	}
}

@media all and (-ms-high-contrast:none){
}